<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicios</title>
	<script type="text/javascript" src="1.js">
	</script>
	<script type="text/javascript">
		window.addEventListener("load", function(){
			let caja=document.querySelector(".uno");
			caja.innerHTML=funcion1Opcion2();
			funcion1Opcion3();
			
		});
		
	</script>
	
</head>
<body>
	<script type="text/javascript">
		funcion1Opcion1();
	</script>
	<div class="uno">

		
	</div>
	<div class="dos"></div>

	
</body>
</html>